Ficha técnica
| Marca | Akuvox |
|---|
| Modelo | S562W-2 |
|---|
| Control de acceso | Apertura de puerta con tarjeta MF 13.56 MHz, NFC y Bluetooth, con registros |
|---|
| Capacidad | Contactos: 500 Mensajes: 100 Registros de llamada: 100 |
|---|
| Teclado | Botón mecánico de llamada con iluminación LED configurable |
|---|
| Salidas | 1 x relé |
|---|
| Entradas | 8 x alarma configurables y 1 x timbre |
|---|
| Acceso remoto | Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone |
|---|
| Sensor de imagen | 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz |
|---|
| Ángulo de Visión | 123° (H) / 69° (V) |
|---|
| Resolución de cámara | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
|---|
| Codificación de video | H.264 y H.265 |
|---|
| Audio | Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio |
|---|
| Formato de Audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info |
|---|
| Memoria | Ranura microSD hasta 32 GB |
|---|
| Interfaz de red | Ethernet 10/100 BaseT / RS485 / WiFi 802.11b/g/n/ax |
|---|
| Modo de funcionamiento | Red local y/o a través de nube en diferentes redes |
|---|
| Actualizaciones de firmware | En remoto con nube mediante cuenta de instalador o a través de navegador web en local |
|---|
| Material | Plástico |
|---|
| Grado de protección | IP65 |
|---|
| Temp. funcionamiento | -10 ºC ~ +45 ºC |
|---|
| Dimensiones | 216 (An) x 119 (Al) x 22 (Fo) mm |
|---|
| Alimentación | DC 24 V / 48 V | 600 mA máx. |
|---|
| Peso | 600 g |
|---|
| Sistema operativo | LINUX OS |
|---|
| Hardware | RAM: 128 MB | ROM: 128 MB |
|---|
| LCD | 7" IPS 800 x 480 |
|---|
| Modo de operación | Panel táctil capacitivo |
|---|
| Puertos de 2 hilos | 2 pares de puertos: alimentación propia y alimentación de placa exterior o monitor |
|---|
Datos facilitados por el fabricante. Ante cualquier discrepancia prevalece su documentación oficial.
Solo los usuarios registrados que hayan comprado este producto pueden hacer una valoración.
Valoraciones
No hay valoraciones aún.